.cb {clear:both;}


body {
	font-family: Lato;
	font-size: 14px;
	color: #333;
}

/* primary menu*/
.primary{

	background: none;

}
#masthead.masthead-logo-in-menu .logo > img {
	max-height:110px;
	padding-top:5px;
}
.main-navigation ul li {
	margin-top:20px !Important;
}

#masthead {
	position: absolute;
	width: 100%;
}

#main-slider .ml-slider-3-6-8 {

	/* top: 0; */
    /* position: absolute; */
}

#secondary {
	float:left;
}

.page-template-templatestemplate-full-full-feature-php #main {
    padding-top: 0 !important;
}

.page-template-templatestemplate-full-full-feature-php #main .full-container {
    max-width: 100% !important;
}

.page-template-templatestemplate-full-full-feature-php div#primary {
    max-width: 1080px;
    margin: 0 auto;
    display: block;
    float: none;
}
.page-template-templatestemplate-full-full-feature-php article.post .entry-header h1.entry-title, .page-template-templatestemplate-full-full-feature-php article.page .entry-header h1.entry-title {
	position:absolute;
	margin-top:-3em;
	color:#fff;
	text-shadow:0 0 10px #000;
	font-size:3em;
}
.page-template-templatestemplate-full-full-feature-php #main{
	padding:0 0 30px;
}

div#fullwidth_featured_img {
    max-height: 380px;
    overflow: hidden;
    min-height: 380px;
    position: relative;
}

div#fullwidth_featured_img img {
    position: absolute;
    transform: translate(-50%,-50%);
    left: 50%;
    top: 50%;
    object-fit: cover;
    width: 100%;
}
/**Meta Slider**/
.metaslider .caption-wrap {
	opacity:1 !important;
	bottom:50% !important;
	text-transform:uppercase;
	background:none !important;
	line-height:1 !important;
}
.metaslider .caption {
		padding:0 !important;
		font-size:1em;
		text-shadow:0 0 10px #000;
		max-width:1080px;
		width:100%;
		display:block ;
		margin:0 auto;
	}

/**Footer**/
.layout-full #colophon {
	padding-left:0;
	padding-right:0;
	padding-bottom:0;
}
#colophon #theme-attribution, #colophon #site-info {
	margin-top:20px;
	padding:10px 0;
}

/* jae starts */
/* main starts */
div#sticky-container nav {
    /* height: 15% !important; */
    padding-top: 5px;
		padding-bottom: 20px;
		background-color: #000000;
}

#main-page-why-choose-us {
    margin-top: 25px;
}

.page-id-5 #pl-5 {
    margin-top: -70px;
}

.page-id-5 #pg-5-0 .panel-row-style {
    background-position: right center;
    background-size: unset;
		margin-top: 35px;
}

.page-id-5 #pg-5-1 .panel-row-style {
		margin-top: -35px;
		margin-bottom: -90px;
}

.page-id-5 #main-slider .main-page-slider-first-text{
	font-size: 45pt;
	line-height: 90px;
	font-weight: bold;
	/*margin-left: 260px;*/
	margin-top: 64px;
	text-align:center;
}

.page-id-5 #main-slider .main-page-slider-second-text{
	font-size: 45pt;
	line-height: 90px;
	font-weight: bold;
	margin-left: 100px;
	margin-top: 64px;
	text-align: center;
}

.page-id-5 #main-slider .main-page-slider-third-text{
	font-size: 45pt;
	line-height: 90px;
	font-weight: bold;
	margin-left: 100px;
	margin-top: 64px;
	text-align: center;
}

.page-id-5 #main-slider .main-page-slider-fourth-text{
	font-size: 45pt;
	line-height: 90px;
	font-weight: bold;
	margin-left: 50px;
	margin-top: 64px;
	text-align: center;
}

#accommodation-img, #apartment-img, #shopping-img, #land-img, #rural-img{
	transition-duration: 2s;
}

#accommodation-img:hover, #apartment-img:hover, #shopping-img:hover, #land-img:hover, #rural-img:hover{
	-ms-transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
	transform: rotateY(180deg);
	transition-duration: 2s;
}

#accommodation-img {
  width: 636px;
  object-fit: cover;
}

#apartment-img {
  width: 414px;
  height: 462px;
  object-fit: cover;
  margin-left: -2px;
}

#shopping-img {
  height: 247px;
  width: 526px;
}

#rural-img {
    height: 247px;
}

#accommodation-text, #apartment-text, #shopping-text, #land-text, #rural-text {
	position: relative;
	font-size: 24pt;
  font-weight: bold;
	color: #ffffff;
}

#accommodation-text {
  top: -85px;
  left: 20px;
}

#apartment-text {
  top: -85px;
  left: 30px;
}

#shopping-text {
  top: -85px;
  left: 28px;
}

#land-text {
  top: -122px;
  text-align: center;
  line-height: 30px;
}

#rural-text {
  top: -85px;
  left: 10px;
}

#main-page-about-us-title {
    margin-top: 9px;
}

#main-page-about-us-text{
	font-size: 12pt;
}

#main-page-about-us-title .divider {
  margin-left: 290px;
}

#main-page-our-project {
    margin-top: 25px;
}

.main-page-project-second-line {
    margin-top: -70px;
		margin-bottom: -35px;
}

#pgc-w5a9dde06d1c70-0-0{
	margin-left: 8px;
}

#pgc-w5a9dde06d1c70-0-1{
	margin-right: 8px;
}

#pgc-w5a9d1d9ac608e-0-0{
	margin-left: 8px;
}

#pgc-w5a9d1d9ac608e-0-1 {
  width: 260px !important;
}

#pgc-w5a9d1d9ac608e-0-2{
	margin-right: 8px;
}

#panel-5-3-0-0 {
  margin-bottom: 12px !important;
}

#main-page-project-first-img, #main-page-project-second-img, #main-page-project-third-img, #main-page-project-forth-img, #main-page-project-fifth-img {
	transition-duration: 2s;
}

#main-page-our-videos-title {
  margin-bottom: -20px;
  margin-top: 30px;
}

#main-page-latest-news {
  /* height: 300px; */
  margin-bottom: 0;
	text-align: center;
  height: 51px;
  margin-top: -35px;
}

/* #pgc-5-4-0 {
  margin-top: 70px;
} */

#main-page-latest-news-title .divider {
  margin-bottom: 65px;
}

#main-page-latest-news-title {
  margin-bottom: -20px;
  margin-top: 30px;
}

#footer-contents .so-panel {
  margin: 0px !important;
}

#main-slider{
	z-index: 1 !important;
}

.metaslider .caption-wrap {
    top: 295px;
}

.divider {
  border-bottom: 3px solid #f4dc0c;
  width: 60px;
  margin-left: 48%;
  margin-top: -30px;
	margin-bottom: 20px;
}

.main-page-about-us-read-more {
  text-decoration: none;
  border: 1px solid #f4dc0c;
	color: #ffffff !important;
  padding: 5px;
	background-color: #f4dc0c;
}

#main-page-latest-news-loop .vantage-grid-loop {
  width: 210%;
}

#main-page-latest-news-loop .vantage-grid-loop article .excerpt {
  font-size: 16px;
}

#main-page-latest-news-loop .pagination {
    margin-right: 231px;
}

#main-page-latest-news-loop .next, #main-page-latest-news-loop .prev {
    display: none;
}

#main-page-latest-news-loop .grid-post {
	margin-bottom: 0;
	width: 54%;
}

.main-page-last-content {
    margin-top: 25px;
}

#nav-below {
    width: 158%;
}

.mejs-controls {
    display: none !important;
}

#slogans{
	color: white;
}

.main-page-bottom-slogan {
  font-size: 20pt;
  /* color: white; */
  /* font-weight: bold; */
	margin-top: -35px;
}

.main-page-bottom-slogan2 {
  font-size: 20pt;
	font-weight: bold;
  /* color: white; */
	margin-top: 25px;
}
/* main ends */

/* about us starts */
#about-us {
    margin-top: 100px;
}

#about-us-second-content {
  margin-bottom: -30px;
}

#about-us-first-content .content-text {
	padding: 0;
  font-size: 12pt;
  line-height: 24px;
}

#about-us-first-content {
  padding-top: 50px;
}

#about-us-second-content .content-text {
  padding: 0px 0px 0px 0px;
  font-size: 12pt;
  line-height: 24px;
}

.page-id-41 .project-background-color {
  width: 636px;
  height: 303px;
  background-color: rgba(0,0,0, 0.1);
  color: #ffffff;
  font-size: 20pt;
  text-align: left;
  vertical-align: bottom;
  display: table-cell;
}

.page-id-41 .main-page-project-title {
  margin-bottom: 5px;
  margin-left: 5px;
}
/* about us ends */

/* contact us starts */
#contact-us-page-third-content .contact-form{
	text-align: center;
	font-size: 13pt;
}

#contact-us-page-third-content input {
  width: 70%;
}

#contact-us-page-third-content textarea {
  height: 120px !important;
	width: 70%;
}

.wpcf7-form-control.wpcf7-submit {
  margin-left: 20px;
}

#contact-us-page-second-content .contact-info, #contact-us-page-second-content .contact-info-address {
	margin-left: 0px;
	font-size: 15pt;
	margin-top: 5px;
}

.contact-info-address .so-widget-sow-editor.so-widget-sow-editor-base {
    margin-left: 20%;
}

.contact-info .so-widget-sow-editor.so-widget-sow-editor-base {
    margin-left: 20%;
}

#contact-us-page-second-content i.fa.fa-map-marker {
  margin-left: 50%;
  font-size: 40pt;
}

#contact-us-page-second-content i.fa.fa-phone {
  margin-left: 50%;
  font-size: 40pt;
}

#contact-us-page-second-content i.fa.fa-envelope {
  margin-left: 50%;
  font-size: 40pt;
}

.contact-info p{
	text-align: center;
}
/* contact us ends */

/* partners starts */
#main-page-partner-logos {
  margin-top: -35px;
  margin-bottom: -35px;
}
/* partners ends */

/* project page starts */
#project-page-first-line {
    margin-top: 60px;
}

#project-page-second-line {
    margin-bottom: 20px;
		margin-top: -70px;
}

#project-page-first-line #pgc-41-0-0 {
  width: 57%;
}
/* project page ends */

/* about us starts */
#about-us-second-content {
  padding-top: 60px;
  padding-bottom: 60px;
}
/* about us ends */

#mep_0, #mep_1{
	height: 154.219px !important;
}

.single-projects #primary {
    margin-top: 50px;
}

.more-videos {
    margin-top: 70px;
    margin-left: 267px;
}


/* jae ends */
